@import "~@angular/material/theming";

@mixin mat-custom-drawer-theme($theme) {
  $accent: map-get($theme, accent);
  $warn: map-get($theme, warn);

  .mat-drawer {
    box-shadow: 0 0 20px rgba(35, 67, 57, 0.16), -1px 0 4px rgba(35, 67, 57, 0.12);
  }
}
